#!/bin/sh
dir="/usr/lib/bibblelabs/bibblepro/libs/"
ldsoconf="/etc/ld.so.conf"

# is the line not already present?
if ! fgrep -qsx "$dir" "$ldsoconf"; then
  echo "adding $dir directory to $ldsoconf"
  echo "$dir" >> "$ldsoconf"
fi
ldconfig